@charset "utf-8";
/* CSS Document */

body{
margin-top:0;
margin-bottom:0;
}
.bordes{
border-left: #666666 solid 1px;
border-right: #666666 solid 1px;
border-bottom:#666666 solid 1px;
}

.texto{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}

a.botonera{
font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:9px;
}

a.botonera:hover{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:9px;

}


/* VINCULOS*/
a:link {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	color: #000000;
}
a:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
	color: #006600;
}
a:active {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	color: #006600;
}.abajo {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
